/*     87604 : 긴 텍스트      */
.textarea__87604__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__87604__ p {font-size:15px}
}

/*     86047 : 타이틀 텍스트      */
.title__86047__ {font-size:0}
.title__86047__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86047__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__86047__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86047__ p {padding-bottom:30px;font-size:30px}
	.title__86047__ p:before {width:60px;height:5px}
}

/*     86048 : 표 2.0      */
.table__86048__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86048__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86048__ * {box-sizing:border-box}
.table__86048__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86048__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86048__ td.empty__86048__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86048__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86048__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86048__ > .table_inner {width:px}
}

/*     86050 : 점선      */
.dashed_line__86050__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__86050__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86050__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86050__ {height:30px}
}

/*     86051 : 타이틀 텍스트      */
.title__86051__ {font-size:0}
.title__86051__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86051__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#e66d1e;font-size:0}

@media all and (min-width:768px){
	.title__86051__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86051__ p {padding-bottom:30px;font-size:30px}
	.title__86051__ p:before {width:60px;height:5px}
}

/*     86052 : 표 2.0      */
.table__86052__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86052__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86052__ * {box-sizing:border-box}
.table__86052__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86052__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86052__ td.empty__86052__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86052__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86052__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86052__ > .table_inner {width:px}
}

/*     86053 : 한줄 텍스트      */
.text__86053__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__86053__ p a {color:#444444; text-decoration:none;}

/*     86054 : 점선      */
.dashed_line__86054__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__86054__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86054__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86054__ {height:30px}
}

/*     86055 : 타이틀 텍스트      */
.title__86055__ {font-size:0}
.title__86055__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86055__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#7e49bf;font-size:0}

@media all and (min-width:768px){
	.title__86055__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86055__ p {padding-bottom:30px;font-size:30px}
	.title__86055__ p:before {width:60px;height:5px}
}

/*     86056 : 표 2.0      */
.table__86056__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86056__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86056__ * {box-sizing:border-box}
.table__86056__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86056__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86056__ td.empty__86056__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86056__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86056__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86056__ > .table_inner {width:px}
}

